﻿<?xml version="1.0" encoding="utf-8"?>
<feature xmlns:dm0="http://schemas.microsoft.com/VisualStudio/2008/DslTools/Core" dslVersion="1.0.0.0" Id="6beb8641-8372-4c11-8e50-fc7d0fae40b7" description="Configurações e lista de aniversariantes" featureId="6beb8641-8372-4c11-8e50-fc7d0fae40b7" imageUrl="" receiverAssembly="$SharePoint.Project.AssemblyFullName$" receiverClass="$SharePoint.Type.9bee9eaf-746f-4a78-8ba2-a04336ea91c2.FullName$" scope="Site" solutionId="00000000-0000-0000-0000-000000000000" title="Intranet Ajinomoto" version="" deploymentPath="$SharePoint.Project.FileNameWithoutExtension$_$SharePoint.Feature.FileNameWithoutExtension$" xmlns="http://schemas.microsoft.com/VisualStudio/2008/SharePointTools/FeatureModel">
  <projectItems>
    <projectItemReference itemId="9bcefc78-5514-4fe5-8b99-0876219963e9" />
  </projectItems>
</feature>